Aveti suport PHP4?

Serverele noastre rulează PHP5. Cu toate acestea, toate caracteristicile PHP4 sunt acceptate de către PHP5, astfel încât nu veți avea niciodată probleme dacă aveți nevoie de compatibilitate PHP4.

Ai putea face pe cineva fericit astăzi!